grpgroup.h File Reference
`#include <list>`
`#include "grpsubgroup.h"`
`#include "grpmappeptidetosubgroupset.h"`

Go to the source code of this file.

## Classes

class | pappso::GrpGroup

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< GrpGroup > | pappso::GrpGroupSp
typedef std::shared_ptr< const GrpGroup > | pappso::GrpGroupSpConst